### Feature

- Add a version info to your index.html file

###Example
```

#### Before

<!DOCTYPE html>
<html>
    <head>
        <mate charest="utf-8" />
        <title>Hello world!</title>
    </head>
    <body>
        <h1>Hello world!</h1>
		<script src="./common/app.js"></script>
    </body>
</html>

### After

<!DOCTYPE html>
<html>
    <head>
        <mate charest="utf-8" />
        <title>Hello world!</title>
    </head>
    <body>
        <h1>Hello world!</h1>
		<script src="./common/app.js?v=12fa31"></script>
    </body>
</html>
```

###Code
```
var fv = require("gulp-file-version")
gulp.src([
				"./dist/**/*.{js,css}"
			], { base: 'dist' })
        .pipe(fv("./dist/index.html"))
```